<!DOCTYPE html>

<?php
Include("../includes/con_cliente.php");
 require_once('../connection.php');
    session_start();

    if(isset($_SESSION['User']))
    {
        $query="select * from tbusuario where nomeuser='".$_SESSION['User']."'";
        $result=mysqli_query($con,$query);
        $resultado = mysqli_fetch_assoc($result);
        $r_resultado = $resultado;
    }
    else
    {
        header("location:http://189.1.26.66/sca/index.php");
    }


    $result_alunos = "SELECT * FROM tblcto WHERE lctvlrbaixado = 0 ORDER BY lctvencimento ASC ";
    $resultado_alunos = mysqli_query($con, $result_alunos);

    $c_fornecedor="SELECT DISTINCT lctfornecedor FROM tblcto ORDER BY lctfornecedor asc";
    $r_fornecedor= mysql_query($c_fornecedor);

    $c_grupo="SELECT DISTINCT lctgcusto FROM tblcto ORDER BY lctgcusto asc";
    $r_grupo= mysql_query($c_grupo);

    $c_centro="SELECT DISTINCT lctccusto FROM tblcto ORDER BY lctccusto asc";
    $r_centro= mysql_query($c_centro);

    $c_conta="SELECT DISTINCT lctcconta FROM tblcto ORDER BY lctcconta asc";
    $r_conta= mysql_query($c_conta);


?>




<html>
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="../css/bootstrap.min.css">
	<script src="js/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<title>Sistema SCA - Grupo BRO</title>

</head>
<body>
    <div class="container-fluid">
    	<div class="row">
    		<div class="col-sm-12">
		        <?php
		        	$pagina = 'home';
		        	if(!empty($_GET['pagina']))
		        	{
		        		$pagina = $_GET['pagina'];
		        	}
		        	if (file_exists("$pagina.php"))
		        	{
		        		Include("$pagina.php");
		        	}
		        	else
		        	{
		        		?> <svg class="bi bi-chevron-right" width="32" height="32" viewBox="0 0 20 20" fill="currentColor" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M6.646 3.646a.5.5 0 01.708 0l6 6a.5.5 0 010 .708l-6 6a.5.5 0 01-.708-.708L12.293 10 6.646 4.354a.5.5 0 010-.708z" clip-rule="evenodd"/></svg> Página Não Encontrada !<?php 
		        	}


		        ?>

		    </div>
	    </div>
    </div>




</body>
</html>